/* ./assets/css/base.css */
/* Styles to overide link color to be inline with UofA style guide */
@import url("https://fonts.googleapis.com/css?family=Lato");

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #102535;
  font-family: "Lato", sans-serif;
}

a {
  color: #005a9c;
}

a:hover {
  color: #007dd9;
  text-decoration: none;
}

/*Global UA Button Styles*/
.btn.btn-square,
.btn.btn-btn-square {
  border-radius: 0;
  color: white;
  /* border: 1px solid #102535; */
  background-color: #1779ba;
}

.btn.btn-square:focus,
.btn.btn-square:hover,
.btn.btn-btn-square:focus,
.btn.btn-btn-square:hover {
  background-color: #14679e;
  color: #fefefe;
}

/* Styles added for this interactive 
** Add here
*/
.visualStimulusShape {
  margin: auto;
  height: 100px;
  width: 100px;
  border-radius: 100%;
  background-color: #999;
}

.pages {
  min-height: 500px;
}

.statsTable {
  margin-top: 1.5em;
}

.hide {
  display: none;
}

.show {
  display: inherit;
}

.btnHide {
  visibility: hidden;
}
